<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>0.png</key>
		<dict>
			<key>frame</key>
			<string>{{1148,2688},{276,276}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{276,276}}</string>
			<key>sourceSize</key>
			<string>{276,276}</string>
		</dict>
		<key>0_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,2016},{172,167}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,167}}</string>
			<key>sourceSize</key>
			<string>{172,167}</string>
		</dict>
		<key>0_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,2016},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>0_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,2016},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>0_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1426,2688},{172,664}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,664}}</string>
			<key>sourceSize</key>
			<string>{172,664}</string>
		</dict>
		<key>1.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,2688},{276,276}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{276,276}}</string>
			<key>sourceSize</key>
			<string>{276,276}</string>
		</dict>
		<key>10.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,672},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>11.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>12.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>13_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1566,0},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>13_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{1740,0},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>13_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,0},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>1_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,672},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>1_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,672},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>1_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,672},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>1_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,1344},{172,664}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,664}}</string>
			<key>sourceSize</key>
			<string>{172,664}</string>
		</dict>
		<key>2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,2016},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>2_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,2016},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>2_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,1344},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>2_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{1740,1344},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>2_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,2016},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>3.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,2688},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>3_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,672},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>3_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1044,672},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>3_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,672},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>3_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,1344},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,1344},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>4_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{626,2688},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>4_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1566,2016},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>4_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,2688},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>4_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{1392,1344},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>5.png</key>
		<dict>
			<key>frame</key>
			<string>{{1566,1344},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>5_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1740,672},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>5_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,1344},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>5_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,1344},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>5_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,672},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>6.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,2016},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>6_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{1740,2016},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>6_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{974,2688},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>6_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{800,2688},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>6_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,2016},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>7.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,2016},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>7_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,1344},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>7_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,1344},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>7_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{1566,672},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>7_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,672},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>8.png</key>
		<dict>
			<key>frame</key>
			<string>{{522,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>8_1.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
		<key>8_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{348,0},{172,332}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,332}}</string>
			<key>sourceSize</key>
			<string>{172,332}</string>
		</dict>
		<key>8_3.png</key>
		<dict>
			<key>frame</key>
			<string>{{174,0},{172,498}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,498}}</string>
			<key>sourceSize</key>
			<string>{172,498}</string>
		</dict>
		<key>8_4.png</key>
		<dict>
			<key>frame</key>
			<string>{{696,0},{172,670}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,670}}</string>
			<key>sourceSize</key>
			<string>{172,670}</string>
		</dict>
		<key>9.png</key>
		<dict>
			<key>frame</key>
			<string>{{870,0},{172,166}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{172,166}}</string>
			<key>sourceSize</key>
			<string>{172,166}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>symbol.png</string>
		<key>size</key>
		<string>{1914,3352}</string>
		<key>textureFileName</key>
		<string>symbol.png</string>
	</dict>
</dict>
</plist>
